#release
bytedance_appid=1635316529903624
# bytedance_appid=1634953881401358
bytedance_secret=0c51523e90d6166418fc8421a4896808e90e26f4
# bytedance_secret=34bc59f53955c66871ce111a1f15a6051cfa3f12
#release
bytedance_api_url=https://ad.oceanengine.com/open_api
bytedance_rapi_url=https://api.oceanengine.com/open_api
bytedance_auth_url=https://ad.oceanengine.com/openapi
#sandbox
#bytedance_api_url=https://test-ad.toutiao.com/open_api
#bytedance_auth_url=https://test-ad.toutiao.com/open_api
#bytedance_callback_url=http://callback.c-top.com.cn/bytedance
bytedance_callback_url=http://adsp.c-top.com.cn:8080/jeecg-boot/bytedance
bytedance_v2_advertiser_info=/2/advertiser/public_info/
bytedance_v2_ad_get=/2/ad/get/
bytedance_v2_ad_create=/2/ad/create/
bytedance_v2_ad_update_status=/2/ad/update/status/
bytedance_v2_ad_update_bid=/2/ad/update/bid/
bytedance_v2_ad_update_budget=/2/ad/update/budget/
bytedance_v2_campaign_get=/2/campaign/get/
bytedance_v2_campaign_create=/2/campaign/create/
bytedance_v2_campaign_update_status=/2/campaign/update/status/
bytedance_v2_campaign_update=/2/campaign/update/
bytedance_v2_dmp_custom_audience_select=/2/dmp/custom_audience/select/
bytedance_v2_file_video_ad=/2/file/video/ad/
bytedance_v2_file_image_ad=/2/file/image/ad/
bytedance_v2_creative_update_status=/2/creative/update/status/
bytedance_v2_creative_material_get=/2/creative/material/read/
bytedance_v2_creative_create_v2=/2/creative/create_v2/
bytedance_v2_creative_get=/2/creative/get/
bytedance_v2_advertiser_report_get=/2/report/advertiser/get/
bytedance_v2_campaign_report_get=/2/report/campaign/get/
bytedance_v2_ad_report_get=/2/report/ad/get/
bytedance_v2_ad_creative_get=/2/report/creative/get/
bytedance_v2_creative_word_select=/2/tools/creative_word/select/
#广告违规素材推送↓
bytedance_v2_risk_promotion_list=/2/agent/query/risk_promotion_list/
#转账-查询账户转账余额（代理）↓
bytedance_v3_query_transfer_balance=/v3.0/cg_transfer/query_transfer_balance/
#转账-获取最大可转余额（代理）↓
bytedance_v3_query_can_transfer_balance=/v3.0/cg_transfer/query_can_transfer_balance/
#转账-发起转账（代理）↓
bytedance_v3_create_transfer=/v3.0/cg_transfer/create_transfer/
#转账-查询转账单信息（代理）↓
bytedance_v3_query_transfer_detail=/v3.0/cg_transfer/query_transfer_detail/
admin_account_id=73970348172
